body, p, div, span, td  {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  color: #555;
 
}


.goog-te-gadget-simple {height:33px; 
border-radius:4px; 
margin-bottom:4px; 
line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
}
	.goog-te-menu-value {

line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;}
	
body {
  background-image:url(../images/browser_background.jpg);
  background-position:top center;
  background-repeat:no-repeat;
    background-attachment: fixed;
 
}


    div#google_translate_element div.goog-te-gadget-simple{}
    div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span{padding-top:5px; vertical-align:middle;}
    div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span:hover{color:#fff}


a:link {
  text-decoration: none;
  color:#000000
}
a:hover {
  text-decoration: none;
  color:#000000
}
a:active {
  text-decoration: none;
  color:#000000
}
a:visited {
  text-decoration: none;
  color:#000000
}
.tab {
  color: #000000;
  text-decoration: none;
}
.tab-on {
  color: #FFFFFF;
  text-decoration: none;
}
.small {
  font-size: 11px;
}
.footer {
  font-size: 10px;
  color: #000000;
}
.lite {
  color: #666666;
  font-size: 10px;
}
.blue {
  color: #0171bb;
}
.bluevat {
  color: #0171bb;
  font-size : 10px;
}
.offer {
  color:#009a8f;
  font-size: 16px;
}
.redvat {
  color:#009a8f;
  font-size: 10px;
}

.greenvat {
  color:#006600;
  font-size: 9px;
}
.title {
  font-size: 17px;
  font-weight: bold;
  color: #FF6600;
}
.title2 {
  font-size: 10pt;
  font-weight: bold;
  color: #FF6600;
}
.title3 {
  font-size: 18px;
  font-weight: bold;
  color: #0171bb;
}
.tbl-title {
  font-weight: bold;
  background-color: #F1F8FE;
}
.tbl-head {
  font-weight: bold;
   background-color: #C4DCF1;
  color: #006699;
}
.tbl-head2 {
  font-weight: bold;
  background-color: #C4DCF1;
  color: #006699;
}
.border {
  background-color: #FFFFFF;
}
.color1 {
  background-color: #FFFFFF;
}
.color2 {
  background-color: #F8F8F9;
}
form {
  margin: 0px;
  padding: 0px;
}
img {
  border-style: none;
  border-width; 0px;
}

.th1w {font-size:15px;}

#shoppingbasket {
	width: 100%;
	background-color:#f9f9f9;
	border-collapse: collapse;
	margin-top: 10px;
}

	#shoppingbasket td {
		padding: 8px;
		margin: 0px;
	}

	#shoppingbasket tr {
		
	}

	.shoppingbasketheader {
		background-color:#0171bb;
		font-weight: bold;
		font-size: 14px;
		
		border-top: 1px solid #999999;
		border-bottom: 1px solid #999999;
		color:#FFFFFF;
	}

		.shoppingbasketheader tr {
			
		}

	.linestyleodd {
		/*background-color: #E1F1C1;*/
		font-size:13px;
	}

	.linestyleeven {
		background-image: url('https://www.lovetoswim.co.uk/images/backgrounds/title-bar.png');
		background-repeat: repeat;
		font-size:13px;
	}
	
	
	.shoppingcartfooter {
	font-size:16px;
	font-weight:bold;	
	
	}
	
	
	

.input_container ul {
	width: 276px;
	border: 1px solid #eaeaea;
	position: absolute;
	z-index: 9;
	background: #ffffff;
	list-style: none;
	margin-left:41px;
	margin-top:-5px;
}
.input_container ul li {
	padding: 2px;
	min-width:250px;
	margin-left:-40px;
	text-align:left;
}
.input_container ul li:hover {
	background: #eaeaea;
}
#country_list_id {
	display: none;
}